﻿.cmsEvents_DrinksCentralContent h1
{
    margin:0 0 8px;
	color:#75b22c;
	font:19px/22px 'Segoe UI', Arial, sans-serif;
}
.cmsEvents_DrinksCentralContent h2
{
    margin:0 0 2px;
	color:#75b22c;
	font:16px/22px 'Segoe UI', Arial, sans-serif;
}
.cmsEvents_DrinksCentralContent .eventDate
{
    font-weight: bold;
    font-size: 85%;
}
.cmsEvents_DrinksCentralContent .eventBackLink
{

}